<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{FF99F3BE-7626-4E7D-9E98-C1E16C4BF070}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>SimBase</RootNamespace>
    <AssemblyName>SimBase</AssemblyName>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="CommandButtonInfo.cs" />
    <Compile Include="Controls\Forms\ScenarioForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Controls\Forms\ScenarioForm.Designer.cs">
      <DependentUpon>ScenarioForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ProgressBarColumn.cs" />
    <Compile Include="DllUnitSim.cs" />
    <Compile Include="INamedList.cs" />
    <Compile Include="ISimEnvironment.cs" />
    <Compile Include="IUnitSim.cs" />
    <Compile Include="ScenarioRunner\IControlWrapper.cs" />
    <Compile Include="ScenarioRunner\IScenarioHost.cs" />
    <Compile Include="ScenarioRunner\IViewForm.cs" />
    <Compile Include="ScenarioRunner\Scenario.cs" />
    <Compile Include="ScenarioRunner\ScenarioHost.cs" />
    <Compile Include="ScenarioRunner\StateMachine.cs" />
    <Compile Include="UnitInterfaceAdpt.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="UnitSimAdpt.cs" />
    <Compile Include="ViewCommandButtonInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Base\Base.csproj">
      <Project>{920F5653-9ED8-416C-B4FC-64285D3BB1A5}</Project>
      <Name>Base</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Controls\Forms\ScenarioForm.resx">
      <DependentUpon>ScenarioForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>